RubyGems Navigation menu

dartsass-rails 0.4.1

Integrate Dart Sass with the asset pipeline in Rails.

Versions:

  1. 0.4.1 - December 16, 2022 (15,9 Mo)
  2. 0.4.0 - June 19, 2022 (15,9 Mo)
  3. 0.3.0 - February 19, 2022 (15,9 Mo)
  4. 0.2.0 - January 22, 2022 (9,78 Mo)
  5. 0.1.1 - January 22, 2022 (9,78 Mo)
Voir toutes les versions (6)

Dépendances de Runtime (1):

railties >= 6.0.0

Propriétaires:

Pushed by:

Auteurs:

  • David Heinemeier Hansson

Total de contrôle SHA 256:

97bed515e8d784a0a1e044e626eb171d9bf5a36f631ca9f44e19fca375083a60

Total de téléchargements 174 776

Pour cette version 22 034

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

New versions require MFA: true

Version published with MFA: true

Liens: